body {
	font-family: Arial;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color:#555;
	line-height:19px;
	background-color:#EEE;
}

p{
	padding:0;
	margin:0;
}
br{
	padding:0;
	margin:0;
}

#conteneur{
	position: relative;
	margin: 0 auto;
	width:900px;
	background-color:#FFF;
  box-shadow: 3px 3px 8px #555; 
}
@font-face {
    font-family: 'Univers 57 Condensed';
    src: url('../fonts/univers_57_condensed-webfont.eot');
    src: url('../fonts/univers_57_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/univers_57_condensed-webfont.woff') format('woff'),
         url('../fonts/univers_57_condensed-webfont.ttf') format('truetype'),
         url('../fonts/univers_57_condensed-webfont.svg#univers_57_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
a:link.link_divisionsp, a:visited.link_divisionsp{
color:#FFF; 
text-decoration:none; 
text-shadow:0px -1px #888;
background-color:#999;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	padding:3px;
}

a:hover.link_divisionsp{
	text-decoration:none;
	background-color:#666;
}

a:link.courspart, a:visited.courspart{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.add_caddie{
	text-decoration:none;
	background-color:#222;
}

a:link.add_caddie, a:visited.add_caddie{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#C60;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.courspart{
	text-decoration:none;
	background-color:#222;
}

a:link.courspro, a:visited.courspro{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.courspro{
	text-decoration:none;
	background-color:#222;
}

a:link.head1, a:visited.head1{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:12px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.head1{
	text-decoration:none;
	background-color:#222;
}

a:link.head2, a:visited.head2{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:12px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#F00;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.head2{
	text-decoration:none;
	background-color:#222;
}


a:link.head3, a:visited.head3{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:12px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.head3{
	text-decoration:none;
	background-color:#222;
}

.prix{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
    width:100px; float:left
}

.detail{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
    width:100px; float:left
}


h1{
	color:#1b346f; font-size:22px;font-family:'Univers 57 Condensed',Arial, sans-serif; margin:0; padding:0; margin-bottom:15px; margin-top:25px; font-weight:normal;
}

h2{
	color:#1b346f; font-size:16px; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; margin-bottom:10px; margin-top:10px; font-weight:normal;
}

.bouton_identif{
	background-color:#666; color:#FFF;font-size:12px; padding:5px; 	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;text-transform:uppercase;
text-shadow:0px -1px #333; border:0; cursor:pointer;font-family:'Univers 57 Condensed',Arial, sans-serif;
}

.bouton1{
	cursor: pointer;
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	border:0;
}

.bouton2{
	cursor: pointer;
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	border:0;
}


.bouton3{
	cursor: pointer;
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#F00;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	border:0;
}

.texte_inscription{
border:1px solid #CCC;
font-size:12px;
padding:2px;
color:#333;
}


a:link.pied1, a:visited.pied1{
color:#999; 
text-decoration:none; 
font-size:11px; 
}

a:hover.pied1{
	text-decoration:none;
	color:#666; 
}

a:link.accueil, a:visited.accueil,a:hover.accueil{
color:#FFF; 
text-decoration:none; 
}

div.backoff:hover {
	background-color:#444;
}


.jMenu{
	display:table;margin:0;padding:0;list-style:none;
	font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
font-size:15px;
float:right;
}

.jMenu li{display:table-cell;background-color:#FFF;margin:0;list-style:none;}

.jMenu li a{
	padding:18px;display:block;background-color:transparent;color:#333;text-transform:uppercase;cursor:pointer; text-decoration:none; padding-top:20px; padding-bottom:15px;
}

.jMenu li a:hover {
	background-color:#FFF;
	color:#BBB;
}


.jMenu li:hover>a{
	background-color:#FFF;
}

.jMenu li ul{
	display:none;position:absolute;z-index:9999;padding:0;margin:0;list-style:none; margin-top:15px; width:250px;background-color:#FFF;
}

.jMenu li ul li{
	background-color:#FFF;display:block;border-bottom:1px solid #484548;padding:0;list-style:none;position:relative; width:250px;background-color:#FFF;
}

.jMenu li ul li a{
	font-size:14px;text-transform:none;display:block;padding:7px; width:250px;background-color:#FFF;
}

.jMenu li ul li a.isParent{
	background-color:#FFF; width:250px;
}

.jMenu li ul li a:hover{
	background-color:#FFF;color:#BBB; width:250px;
}

.flying-text{
margin-left:80px;
color:#FFF;
z-index:5;
position:relative;
font-family:'Univers 57 Condensed',Arial, sans-serif;
}
.container{
padding-top:338px;
padding-left:170px;
width:700px;
margin:0 auto;
color:#FFF;
overflow:hidden;
z-index:5;
position:relative;
text-align:right;
}

.cont{
	background-color:#ebebeb;
	border:1px solid #d8d8d8;
	padding:2px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	width:153px;
}

.vignette{

box-shadow: 0 0 3px #888; border:4px solid #FFF;

}

a:link.courspart, a:visited.courspart{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.courspart{
	text-decoration:none;
	background-color:#F00;
}
